@import "variables";

html, body {
  position: relative;
  font-size: $font-size;
  font-family: $font-family;

  background-color: $background-color;
}

body {
  display: flex;
  flex-direction: column;

  width: 1440px;
  height: 800px;
  border: 1px dotted black;

  //min-height: 100vh;
  //max-height: 100vh;
  //min-width: 100vw;
  //max-width: 100vw;

  overflow: hidden;
}

main {
  flex: 1 0 auto;

  display: flex;
  flex-direction: column;
}

.card-container {
  height: 35%;
  width: 51%;

  margin: auto;

  display: flex;
}

@import "_layout/footer";

@import "_components/card";
